CREATE TABLE [C6StagingPeriodico].[ADBKBASE] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[ADBKID] varchar(128) NULL,
	[INSTID] varchar(10) NULL,
	[C_ADBKBASE_L_69013] varchar(128) NULL,
	[TYPE$_ADBKST_AC419] varchar(256) NULL,
	[C_CLIENTNAME_1A67C] varchar(256) NULL,
	[C_CLIENTNAME_1E844] varchar(256) NULL,
	[F_OID$_PERSO_06FCB] varchar(35) NULL,
	[C_CLIENTNAME_8B1DB] varchar(256) NULL,
	[C_CLIENTNAME_B4F69] varchar(256) NULL,
	[C_CLIENTNAME_EA63A] varchar(256) NULL,
	[C_ADBKBASE_D_C669E] datetime NULL,
	[C_ADBKBASE_L_1DD83] varchar(256) NULL,
	[C_ADBKBASE_L_F8E21] varchar(256) NULL,
	[C_ADBKBASE_L_2805C] datetime NULL,
	[C_ADBKBASE_T_C94F1] varchar(16) NULL,
	[F_OID$_PROFI_98D05] varchar(35) NULL,
	[F_OID$_TAXRE_4AC4C] varchar(35) NULL,
	[C_CURRENCYSY_36ED7] varchar(3) NULL,
	[F_OID$_REFER_66AC8] varchar(35) NULL,
	[C_ADBKBASE_M_AE5A8] numeric(19,7) NULL,
	[C_ADBKBASE_A_36B89] numeric(19,7) NULL,
	[C_CURRENCYSY_0483B] varchar(3) NULL,
	[C_VALUE_506AF] numeric(19,3) NULL,
	[F_OID$_SOURC_E66C5] varchar(35) NULL,
	[F_OID$_QUALI_027C5] varchar(35) NULL,
	[F_OID$_BLOCK_A4386] varchar(35) NULL,
	[F_OID$_SOURC_3AA10] varchar(35) NULL,
	[TYPE$_ADBKTY_20093] varchar(256) NULL,
	[F_PCUSTOMGRO_9BC08] varchar(35) NULL,
	[F_PENTITY_AD_29FE1] varchar(35) NULL
)
GO